drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj-5.0.8-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/configobj/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/validate.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/__pycache__/validate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/configobj/validate.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/validate/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/validate/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/validate/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/validate/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/validate/__pycache__/__init__.cpython-310.pyc
